<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    android:gravity="center_horizontal"
    android:orientation="vertical"
    tools:context="com.ttiglobal.inttilectgpchat.LoginActivity">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:background="#ffffff"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="@string/action_settings"
                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSize" />

        </androidx.appcompat.widget.Toolbar>
    </com.google.android.material.appbar.AppBarLayout>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/seekbarsize_small"
        android:layout_marginRight="@dimen/seekbarsize_small"
        app:cardBackgroundColor="#ffffff"
        app:cardElevation="2dp"
        app:cardMaxElevation="2dp"
        app:cardUseCompatPadding="true">

        <LinearLayout
            android:id="@+id/layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:minHeight="@dimen/buttonHeightLarge"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center|left"
                android:maxLines="1"
                android:padding="@dimen/textSizeSmall"
                android:singleLine="true"
                android:text="Preferred Language"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeAverage" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical|right"
                android:layout_marginRight="@dimen/seekbarsize"
                android:layout_gravity="right|center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textLanguage"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/buttonHeightSmall"
                    android:layout_gravity="right|center_vertical"
                    android:gravity="center"
                    android:minWidth="@dimen/buttonHeight"
                    android:textColor="@color/option_text_pressed"
                    android:textSize="@dimen/textSizeSmall" />

                <ImageView
                    android:id="@+id/imgLanguage"
                    android:layout_width="@dimen/buttonHeightSmall"
                    android:layout_height="@dimen/buttonHeightSmall"
                    android:layout_gravity="right|center_vertical"
                    android:layout_margin="@dimen/seekbarsize_small"
                    android:gravity="right"
                    android:src="@mipmap/dropdown" />
            </LinearLayout>

        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/seekbarsize_small"
        android:layout_marginRight="@dimen/seekbarsize_small"
        app:cardBackgroundColor="#ffffff"
        app:cardElevation="2dp"
        app:cardMaxElevation="2dp"
        app:cardUseCompatPadding="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:minHeight="@dimen/buttonHeightLarge"
            android:orientation="horizontal">


            <Switch
                android:id="@+id/notificationSoundSwitch"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:checked="true"
                android:gravity="center|left"
                android:maxLines="1"
                android:padding="@dimen/textSizeSmall"
                android:singleLine="true"
                android:text="Notification Sound"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeAverage" />


        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/seekbarsize_small"
        android:layout_marginRight="@dimen/seekbarsize_small"
        app:cardBackgroundColor="#ffffff"
        app:cardElevation="2dp"
        app:cardMaxElevation="2dp"
        app:cardUseCompatPadding="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:minHeight="@dimen/buttonHeightLarge"
            android:orientation="horizontal">


            <Switch
                android:id="@+id/notificationVibrateSwitch"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:checked="true"
                android:gravity="center|left"
                android:maxLines="1"
                android:padding="@dimen/textSizeSmall"
                android:singleLine="true"
                android:text="Notification Vibrate"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeAverage" />


        </LinearLayout>

    </androidx.cardview.widget.CardView>


    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/seekbarsize_small"
        android:layout_marginRight="@dimen/seekbarsize_small"
        android:visibility="gone"
        app:cardBackgroundColor="#ffffff"
        app:cardElevation="2dp"
        app:cardMaxElevation="2dp"
        app:cardUseCompatPadding="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:minHeight="@dimen/buttonHeightLarge"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/name"
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center|left"
                android:maxLines="1"
                android:padding="@dimen/textSizeSmall"
                android:singleLine="true"
                android:text="InTTilect V2 GP"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeAverage" />

            <ImageView
                android:layout_width="@dimen/buttonHeightLarge"
                android:layout_height="match_parent"
                android:contentDescription="@string/app_name"
                android:padding="@dimen/textSizeSmall"
                android:scaleType="fitCenter"
                android:src="@mipmap/sync_blue" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>
</LinearLayout>
